Package Settings Documentation Out of Date


#1

While trying to setup the pandoc package ran into trouble configuring its three settings. When reviewing the flight manual page https://atom.io/docs/v1.0.0/using-atom-atom-packages the display and method for configuring package settings is not the same as in the 1.0 version I downloaded today.

This is a source of confusion and getting packages installed and correctly configured is of major concern for Atom users.

Cheers
Greg B.


#2

Yea, there is actually an issue open on the docs’ repo: